{
  "name": "qzmusic-web-master",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://171.80.3.149:4321/miao-moe/QZMusic-Web.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs"
}
